@charset "utf-8";

#intro {margin: 0; font-style: italic;}
.standfirst {font-family:  var(--defaultBookFontFamily); color: #663300; font-size: x-large; font-weight: 600; text-align: justify;}

#oldPage {position: relative;}

#oldPage div:nth-of-type(1) {width: 410px;}/* z-index: 1;*/
#oldPage div:nth-of-type(1) > p:nth-of-type(4) {width: 350px;}

#oldPage div:nth-of-type(2) {position: absolute; z-index: 0; right: 0; top: 0;}
#oldPage table {border: none; padding: 0; border-collapse: collapse;}
#oldPage td {padding: 0; margin: 0;}
#oldPage table img {display: block;}

#oldPage li {list-style-type: none; margin: 0 0 1rem;}
#oldPage li:nth-of-type(1) {width: 270px; position: relative; z-index: 10;}

/*#South01 {width: 500px; height: 234px;}
#South02 {width: 295px; height: 198px;}
#SouthNF {width: 121px; height: 102px; border: none;}
#South04 {width: 84px; height: 198px;}
#South05 {width: 121px; height: 96px;}*/

@media only screen and (max-width: 750px)
{
	#oldPage {font-size: smaller;}
	.standfirst {font-size: large;}
	#oldPage table {}
	#oldPage div:nth-of-type(1) {width: 310px;}
	#oldPage div:nth-of-type(1) > p:nth-of-type(4) {width: 250px;}
	#oldPage div:nth-of-type(2) {top: -70px; right: -90px; transform: scale(65%,65%);}
	#oldPage li:nth-of-type(2) br:nth-of-type(2) {display: none;}}

@media only screen and (max-width: 590px)
{
	#oldPage div:nth-of-type(1) {width: auto;}	
	#oldPage div:nth-of-type(1) > p:nth-of-type(4) {width: auto;}
	#oldPage div:nth-of-type(2) {position: relative; top: auto; right: auto;}
	#oldPage table {margin: -90px 0 -70px calc((100% - 500px) / 2);}
	#oldPage li:nth-of-type(1) {width: auto;}

}
